Plot2Dynmap 5.2

PlotSquared dynmap extension

  1. 5.2

    I-S
    This release contains the following changes:

    * Adds support for 1.16
    * Adds compatibility for the latest PlotSquared v5 changes.
  2. 5.1

    I-S
  3. 5.0 (1.13/1.14/1.15)

    I-S
    This release contains the following changes:

    * Adds support for PlotSquared v5: https://www.spigotmc.org/resources/77506/

    PlotSquared v4 is no longer supported and so does this update not support v4 as well. You should consider updating to v5, PlotSquared v4 won't receive any updates anymore.
    Webman97 and rmellis like this.
  4. 4.2 (1.13/1.14/1.15)

    I-S
    This release contains the following changes:

    * Added support for 1.15
  5. 4.1 (1.13/1.14)

    I-S
    This release contains the following changes:

    * Added 1.13 and 1.14 Support
    * Updated Plot2Dynmap to latest PlotSquared changes (version 4.400+ required)
    * Added configuration file
    * Removed debug (#1)

    Thank you for your support! Please consider donating a small amount if you find the resource useful. Donators get a shiny role on Discord.

    Please keep in mind, this is...
    cowgod, TNTUP and PirateCraft like this.
  6. 3.3.1

    I-S
    Updated to latest PlotSquared
  7. 3.3.0

    I-S
    Update to PlotSquared 3.3.0
  8. Fixes

    I-S
    The flag string is now escaped and non rectangular plots are now outlined.
  9. 2.12.7

    I-S
    Updated to latest version of PlotSquared
  10. 2.11

    I-S
    Updated to latest version of PlotSquared.
    - You may need to reset the config.yml for any new placeholders